Luki bezpieczeństwa Meltdown i Spectre występują także w urządzeniach z iOS i MacOS

Apple zaleca natychmiastowe zainstalowanie najnowszych poprawek bezpieczeństwa na wszystkich urządzeniach, niezależnie od systemu i formatu.

Meltdown i Spectre to jedne z najpoważniejszych luk w zabezpieczeniach, jakie odkryto w ostatnim czasie. Zauważone przez badaczy z Projektu Zero błędy mogą umożliwić hakerom uzyskanie dostępu do wszystkich danych znajdujących się na dowolnym komputerze. 

Reklama

Dotychczas wiadomo było, że błędy dotyczą wszystkich urządzeń z systemem Windows, pracujących na układach Intel i ARM. Teraz okazuje się jednak, że problem dotyka również niemal wszystkich urządzeń Apple, z wyjątkiem zegarków, o czym poinformowano w specjalnym oświadczeniu.

"Zagrożenie dotyczy wszystkich systemów Mac i urządzeń z systemem iOS, ale obecnie nie ma żadnych znanych exploitów, które mogłyby zagrozić użytkownikom." - zapewnia Apple. Firma zagwarantowała również, że aktualizacje bezpieczeństwa nie spowolnią znacząco pracy systemu i przeglądarki. 

Więcej informacji o Meltdown i Spectre (KLIKNIJ TUTAJ).

Dowiedz się więcej na temat: iOS | Meltdown i Spectre

Reklama

Reklama

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje